<?php

/* DCMS Special
 * Дата последнего редактирования 24.09.2016
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc') as $inc) {
    require_once "sys/inc/$inc.php";
}

$show_all = true;

require_once H . 'sys/inc/user.php';
only_unreg();

$set['title'] = lang('Авторизация');

require_once H . 'sys/inc/thead.php';

aut();

if (isset($_GET['pass']) && $_GET['pass'] = 'ok') {
    $_SESSION['err'] = lang('Пароль отправлен вам на E-mail');
}
if ($set['guest_select'] == '1') {
    msg("Доступ к сайту разрешен только авторизованым пользователям");
}

echo "<form method='post' class='list-group-item-null' action='/login.php'>";
#Формы входа
echo '<div class="input-group" style="margin-bottom: 2px;">
    <span class="input-group-addon"><i class="fa fa-user fa-fw"></i></span>
  <input type="text" required class="form-control" name="nick" maxlength="32" placeholder="' . lang('Логин') . '">
</div>';
echo '<div class="input-group" style="margin-bottom: 2px;">
    <span class="input-group-addon"><i class="fa fa-lock fa-fw"></i></span>
  <input type="password" required class="form-control" name="pass" maxlength="32" placeholder="' . lang('Пароль') . '">
      <span class="input-group-addon"><div class="hint--left" data-hint="' . lang('Забыли пароль?') . '"><a href="/pass.php"><i class="fa fa-key"></i></a></div></span>
</div>';
#Кнопка входа
echo "<button class='btn btn-primary btn-sm'><i class='fa fa-sign-in fa-fw'></i> " . lang('Войти') . "</button> ";
#Забыли пароль?
echo '<label class="custom-control custom-checkbox" style="margin: 4px;"><input type="checkbox" name="aut_save" value="1" checked="checked" class="custom-control-input"/><span class="custom-control-indicator"></span><span class="custom-control-description">' . lang('Запомнить меня') . '</span></label>';
echo "</form>";

require_once H . 'sys/inc/tfoot.php';
